zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From phunt <...@git.apache.org>
Subject [GitHub] zookeeper issue #536: ZOOKEEPER-2920: Upgrade OWASP Dependency Check to 3.2....
Date Thu, 31 May 2018 00:55:36 GMT
Github user phunt commented on the issue:

    https://github.com/apache/zookeeper/pull/536
  
    I'm afraid conflict on 3.4 (fine for 3.5 though) - see #537 for branch-3.4 PR


---

Mime
View raw message